# $Revision: 1.11 $, $Date: 2008/10/27 19:54:01 $
Summary:	Tk Jabber client plugins
Summary(pl.UTF-8):	Wtyczki do klienta Jabbera opartego o Tk
Name:		tkabber-plugins
Version:	0.11.1
Release:	1
License:	GPL
Group:		Applications/Communications
Source0:	http://files.jabber.ru/tkabber/%{name}-%{version}.tar.gz
# Source0-md5:	1da01fafcb80083df799c92c83243b62
URL:		http://tkabber.jabber.ru/
Requires:	tkabber >= %{version}-%{release}
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Tkabber (Tk Jabber client) plugins.

%description -l pl.UTF-8
Wtyczki dla Tkabbera - klienta Jabbera opartego o Tk.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/tkabber/plugins

for d in *; do
	[ -d "$d" ] && cp -a "$d" $RPM_BUILD_ROOT%{_datadir}/tkabber/plugins
done

# avoid dependency to wishx (we don't have that yet)
rm -rf $RPM_BUILD_ROOT%{_datadir}/tkabber/plugins/whiteboard

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{_datadir}/tkabber/plugins/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: tkabber-plugins.spec,v $
Revision 1.11  2008/10/27 19:54:01  arekm
- up to 0.11.1

Revision 1.10  2008-06-12 07:30:13  arekm
- up to 0.11.0

Revision 1.9  2007/04/13 08:39:55  arekm
- avoid wishx dependency

Revision 1.8  2007/04/13 08:34:27  arekm
- up to 0.10.0

Revision 1.7  2007/02/25 17:28:57  arekm
0.10.0 beta

Revision 1.6  2007/02/12 22:09:17  glen
- tabs in preamble

Revision 1.5  2007/02/12 01:06:34  baggins
- converted to UTF-8

Revision 1.4  2006/06/17 20:28:31  ankry
- pl fix; make Summary summary

Revision 1.3  2006/06/17 19:08:09  megabajt
- up to 0.9.9

Revision 1.2  2005/08/27 18:23:50  arekm
- up to 0.9.8

Revision 1.1  2004/11/22 09:55:25  arekm
- initial pld release


